

.gallery .gallery-block .gallery-panel,
.gallery .gallery-block .content-panel,
.gallery .gallery-block .panel-content,
.gallery .gallery-block .article-big-block,
.gallery .gallery-block .article-photo {
	width: 320px;
}

.nr_related_placeholder
{
	/*display: none !important;	*/
	/* NASCONDO RELATED della funzione nrelate_related() 
	nella versione desktop del sito */
}
/*
#adrotate25{
	display: none !important;
}
*/
#adrotate26{
float: right;
margin-top: -250px;
}